Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
Erro ao atualizar o gentoo emerge -uDav world
View unanswered posts
View posts from last 24 hours
View posts from last 7 days

 
Reply to topic    Gentoo Forums Forum Index Portuguese
View previous topic :: View next topic  
Author Message
mfdzerohour
Tux's lil' helper
Tux's lil' helper


Joined: 31 Aug 2005
Posts: 143
Location: Paranaíba-MS

PostPosted: Tue Sep 26, 2006 8:17 pm    Post subject: Erro ao atualizar o gentoo emerge -uDav world Reply with quote

!!! ERROR: sys-libs/glibc-2.4-r3 failed.
Call stack:
ebuild.sh, line 1546: Called dyn_compile
ebuild.sh, line 937: Called src_compile
glibc-2.4-r3.ebuild, line 1184: Called toolchain-glibc_src_compile
glibc-2.4-r3.ebuild, line 251: Called glibc_do_configure 'nptl'
glibc-2.4-r3.ebuild, line 941: Called die

!!! failed to configure glibc
!!! If you need support, post the topmost build error, and the call stack if relevant.

não entendi como resolver esse problema, se alguem tiver uma solução, agradeço.

Marcelo Duarte
Back to top
View user's profile Send private message
MetalGod
Bodhisattva
Bodhisattva


Joined: 10 Mar 2003
Posts: 816
Location: Portugal

PostPosted: Wed Sep 27, 2006 1:39 am    Post subject: Reply with quote

nao e' esse o erro que tens que postar e' o que esta antes disso... ate porque isso nao nos diz nada
_________________
ex: Gentoo Linux Developer: amd64 media-optical sound gnome
ex: Portuguese Moderator
------------------------------------------------------------------------------
God Doesn't Play Dice
Back to top
View user's profile Send private message
mfdzerohour
Tux's lil' helper
Tux's lil' helper


Joined: 31 Aug 2005
Posts: 143
Location: Paranaíba-MS

PostPosted: Wed Sep 27, 2006 9:19 pm    Post subject: Ok, vou postar o que está acontecendo desde o principio Reply with quote

Desculpe, pensei que só essas linhas que seriam significativas, posto abaixo tudo que está acontecendo desde o inicio:

localhost ~ # emerge -uDav world

These are the packages that would be merged, in order:

Calculating world dependencies |
!!! Ebuilds for the following packages are either all
!!! masked or don't exist:
x11-misc/cgwd-themes-extra app-portage/porthole x11-misc/cgwd-themes x11-wm/compiz-quinnstorm x11-base/xgl x11-wm/cgwd x11-misc/compiz-quinnstorm-plugins

... done!
[ebuild U ] sys-libs/glibc-2.4-r3 [2.3.4.20041102-r1] USE="nls nptl* nptlonly* -build -glibc-omitfp% -hardened (-multilib) -profile% (-selinux) (-erandom%) (-nomalloccheck%) (-pic%) (-userlocales%)" 0 kB
[ebuild U ] sys-devel/flex-2.5.33-r1 [2.5.4a-r5] USE="nls%* -static (-build%)" 679 kB
[ebuild U ] sys-libs/cracklib-2.8.9 [2.8.3-r1] USE="nls%* python%*" 562 kB
[ebuild U ] sys-libs/pam-0.78-r3 [0.78-r2] USE="berkdb -nis -pam_chroot -pam_console -pam_timestamp -pwdb (-selinux)" 6,345 kB
[ebuild U ] mail-mta/ssmtp-2.61-r2 [2.61] USE="ipv6 ssl -mailwrapper -md5sum" 0 kB
[ebuild U ] sys-apps/module-init-tools-3.2.2-r1 [3.0-r2] USE="-no-old-linux%" 394 kB
[ebuild U ] app-arch/bzip2-1.0.3-r6 [1.0.3-r4] USE="-build -static" 653 kB
[ebuild U ] sys-apps/file-4.17-r1 [4.12] USE="python (-build%)" 543 kB
[ebuild U ] x11-libs/qt-3.3.6-r2 [3.3.6-r1] USE="cups gif ipv6 opengl -debug -doc -examples -firebird -immqt -immqt-bc -mysql -nas -nis -odbc -postgres -sqlite -xinerama" 0 kB
[ebuild U ] app-crypt/hashalot-0.3-r2 [0.3] 78 kB
[ebuild U ] sys-libs/com_err-1.39 [1.37] USE="nls" 3,608 kB
[ebuild U ] sys-libs/ss-1.39 [1.37] USE="nls" 0 kB
[ebuild U ] sys-fs/e2fsprogs-1.39 [1.37-r1] USE="nls -static" 0 kB
[ebuild U ] app-arch/cpio-2.6-r5 [2.6-r4] USE="nls" 437 kB
[ebuild U ] sys-libs/libutempter-1.1.4.1 [1.1.2.1] 21 kB
[ebuild U ] dev-libs/atk-1.12.1 [1.11.4] USE="-debug -doc" 626 kB
[ebuild U ] app-editors/nano-1.3.12-r1 [1.3.7] USE="ncurses nls spell unicode* -debug -justify -minimal% -slang (-build%) (-nomac%)" 1,221 kB
[ebuild U ] sys-process/procps-3.2.6 [3.2.5-r1] USE="(-n32)" 272 kB
[ebuild U ] app-arch/gzip-1.3.5-r9 [1.3.5-r8] USE="nls -build -pic -static" 323 kB
[ebuild U ] net-misc/wget-1.10.2 [1.9.1-r5] USE="ipv6 nls ssl -build -debug -socks5 -static" 1,189 kB
[ebuild U ] net-misc/openssh-4.3_p2-r5 [3.9_p1-r2] USE="X%* ipv6 ldap* pam tcpd -X509 -chroot -hpn -kerberos -libedit% (-selinux) -sftplogging -skey -smartcard -static (-nocxx%)" 978 kB
[ebuild U ] sys-apps/busybox-1.1.3 [1.00-r4] USE="-debug -make-symlinks -netboot -savedconfig -static (-floppyboot%)" 1,402 kB
[ebuild U ] sys-apps/gawk-3.1.5-r2 [3.1.3-r2] USE="nls (-build%)" 2,256 kB
[ebuild U ] app-arch/tar-1.15.1-r1 [1.15.1] USE="nls -build -bzip2 -static" 1,573 kB
[ebuild U ] net-misc/neon-0.26.1-r1 [0.26.1] USE="nls ssl zlib -expat -socks5 -static (-gnutls%)" 0 kB
[ebuild U ] sys-apps/eject-2.1.5 [2.1.0-r1] USE="nls" 120 kB
[ebuild U ] sys-apps/findutils-4.3.0 [4.1.20-r1] USE="nls -build (-selinux) -static (-afs%)" 1,102 kB
[ebuild U ] app-arch/zip-2.31-r1 [2.31] USE="crypt" 0 kB
[ebuild U ] net-proxy/squid-2.6.3 [2.5.14] USE="ldap pam ssl -customlog -follow-xff -ipf-transparent -logrotate -nis -pf-transparent -sasl (-selinux) -snmp -underscores -zero-penalty-hit (-debug%)" 1,567 kB
[ebuild U ] sys-apps/kbd-1.12-r7 [1.12-r5] USE="nls" 867 kB
[ebuild U ] x11-apps/mesa-progs-6.5.1 [6.4.2] 1,288 kB
[ebuild U ] sys-apps/less-394 [382-r2] USE="unicode%*" 480 kB
[ebuild U ] media-gfx/fontforge-20060703-r1 [20050502] USE="X gif jpeg png truetype unicode -svg -tiff" 3,588 kB
[ebuild U ] sys-process/psmisc-22.2 [21.5] USE="X%* ipv6%* nls (-selinux)" 238 kB
[ebuild U ] net-misc/rsync-2.6.8-r2 [2.6.0-r5] USE="ipv6%* -acl -build -static -xinetd% (-livecd%)" 754 kB
[ebuild U ] sys-apps/debianutils-2.15-r1 [2.13.1-r1] USE="-build -static" 181 kB
[ebuild U ] sys-apps/hdparm-6.3 [5.9] 43 kB
[ebuild U ] sys-devel/gcc-3.3.6 [3.3.5.20050130-r1] USE="fortran gtk nls (-altivec) -bootstrap -boundschecking -build -doc% -gcj (-hardened) -ip28 -ip32r10k% (-multilib) -multislot (-n32) (-n64) -nocxx -nopie -nossp -objc -test% -vanilla% (-static%)" 23,522 kB

Total size of downloads: 56,924 kB

Would you like to merge these packages? [Yes/No] Yes

>>> Emerging (1 of 38) sys-libs/glibc-2.4-r3 to /
* glibc-libidn-2.4.tar.bz2 MD5 ;-) ... [ ok ]
* glibc-libidn-2.4.tar.bz2 RMD160 ;-) ... [ ok ]
* glibc-libidn-2.4.tar.bz2 SHA1 ;-) ... [ ok ]
* glibc-libidn-2.4.tar.bz2 SHA256 ;-) ... [ ok ]
* glibc-libidn-2.4.tar.bz2 size ;-) ... [ ok ]
* glibc-2.4.tar.bz2 MD5 ;-) ... [ ok ]
* glibc-2.4.tar.bz2 RMD160 ;-) ... [ ok ]
* glibc-2.4.tar.bz2 SHA1 ;-) ... [ ok ]
* glibc-2.4.tar.bz2 SHA256 ;-) ... [ ok ]
* glibc-2.4.tar.bz2 size ;-) ... [ ok ]
* glibc-ports-2.4.tar.bz2 MD5 ;-) ... [ ok ]
* glibc-ports-2.4.tar.bz2 RMD160 ;-) ... [ ok ]
* glibc-ports-2.4.tar.bz2 SHA1 ;-) ... [ ok ]
* glibc-ports-2.4.tar.bz2 SHA256 ;-) ... [ ok ]
* glibc-ports-2.4.tar.bz2 size ;-) ... [ ok ]
* glibc-2.4-patches-1.17.tar.bz2 MD5 ;-) ... [ ok ]
* glibc-2.4-patches-1.17.tar.bz2 RMD160 ;-) ... [ ok ]
* glibc-2.4-patches-1.17.tar.bz2 SHA1 ;-) ... [ ok ]
* glibc-2.4-patches-1.17.tar.bz2 SHA256 ;-) ... [ ok ]
* glibc-2.4-patches-1.17.tar.bz2 size ;-) ... [ ok ]
* glibc-powerpc-cpu-addon-v0.01.tgz MD5 ;-) ... [ ok ]
* glibc-powerpc-cpu-addon-v0.01.tgz RMD160 ;-) ... [ ok ]
* glibc-powerpc-cpu-addon-v0.01.tgz SHA1 ;-) ... [ ok ]
* glibc-powerpc-cpu-addon-v0.01.tgz SHA256 ;-) ... [ ok ]
* glibc-powerpc-cpu-addon-v0.01.tgz size ;-) ... [ ok ]
* glibc-linuxthreads-20060605.tar.bz2 MD5 ;-) ... [ ok ]
* glibc-linuxthreads-20060605.tar.bz2 RMD160 ;-) ... [ ok ]
* glibc-linuxthreads-20060605.tar.bz2 SHA1 ;-) ... [ ok ]
* glibc-linuxthreads-20060605.tar.bz2 SHA256 ;-) ... [ ok ]
* glibc-linuxthreads-20060605.tar.bz2 size ;-) ... [ ok ]
* checking ebuild checksums ;-) ... [ ok ]
* checking auxfile checksums ;-) ... [ ok ]
* checking miscfile checksums ;-) ... [ ok ]
* checking glibc-2.4.tar.bz2 ;-) ... [ ok ]
* checking glibc-ports-2.4.tar.bz2 ;-) ... [ ok ]
* checking glibc-libidn-2.4.tar.bz2 ;-) ... [ ok ]
* checking glibc-2.4-patches-1.17.tar.bz2 ;-) ... [ ok ]
* checking glibc-linuxthreads-20060605.tar.bz2 ;-) ... [ ok ]
* checking glibc-powerpc-cpu-addon-v0.01.tgz ;-) ... [ ok ]
>>> Unpacking source...

* Checking gcc for __thread support ... [ ok ]
* Checking kernel version (>=2.6.9) ... [ ok ]
* Checking linux-headers version (>=2.6.9) ... [ ok ]

>>> Unpacking glibc-2.4.tar.bz2 to /var/tmp/portage/glibc-2.4-r3/work
>>> Unpacking glibc-linuxthreads-20060605.tar.bz2 to /var/tmp/portage/glibc-2.4-r3/work/glibc-2.4
>>> Unpacking glibc-libidn-2.4.tar.bz2 to /var/tmp/portage/glibc-2.4-r3/work/glibc-2.4
>>> Unpacking glibc-ports-2.4.tar.bz2 to /var/tmp/portage/glibc-2.4-r3/work/glibc-2.4
>>> Unpacking glibc-powerpc-cpu-addon-v0.01.tgz to /var/tmp/portage/glibc-2.4-r3/work/glibc-2.4
>>> Unpacking glibc-2.4-patches-1.17.tar.bz2 to /var/tmp/portage/glibc-2.4-r3/work

* Applying Gentoo Glibc Patchset 2.4-1.17 ...
* 0010_all_glibc-ssp-compat.patch ... [ ok ]
* 1030_all_glibc-manual-no-perl.patch ... [ ok ]
* 1040_all_2.3.3-localedef-fix-trampoline.patch ... [ ok ]
* 1050_all_glibc-cvs-nscd-system-headers.patch ... [ ok ]
* 1060_all_glibc-cvs-getcwd-path-max.patch ... [ ok ]
* 1090_all_glibc-2.3.6-fix-pr631.patch ... [ ok ]
* 1100_all_glibc-2.3.3-china.patch ... [ ok ]
* 1130_all_glibc-2.4-undefine-__i686.patch ... [ ok ]
* 1150_all_glibc-signed-printf-h.patch ... [ ok ]
* 1530_all_glibc235-gcc34-m68k-seccomment.patch ... [ ok ]
* 1540_all_hppa-drop-utimes.patch ... [ ok ]
* 1600_all_glibc-LD_POINTER_GUARD.patch ... [ ok ]
* 3000_all_2.3.6-dl_execstack-PaX-support.patch ... [ ok ]
* 3010_all_2.3.3_pre20040117-pt_pax.patch ... [ ok ]
* 4000_all_2.3.4-hardened-sysdep-shared.patch ... [ ok ]
* 4010_all_2.3.5-hardened-iconvconfig-unnest.patch ... [ ok ]
* 5021_all_2.3.6-fnmatch.patch ... [ ok ]
* 5063_all_glibc-dont-build-timezone.patch ... [ ok ]
* 5070_all_cross-compile-nptl.patch ... [ ok ]
* 5100_all_no-aliases-if-unsigned.patch ... [ ok ]
* 6001_all_alpha-glibc-2.4-xstat.patch ... [ ok ]
* 6220_all_glibc-2.4-arm-cirrus-ep93xx-maverick-crunch-fpu.patch ... [ ok ]
* 6230_all_glibc-2.4-arm-eabi-syscall-updates.patch ... [ ok ]
* 6400_all_sh-glibc-2.3.2-fpscr_values.patch ... [ ok ]
* 6605_all_glibc-2.4-fpu-cw-mips.patch ... [ ok ]
* 6630_all_glibc-2.4-cvs-mips-multilib.patch ... [ ok ]
* 6635_all_glibc-2.4-mips-nptl-fork.patch ... [ ok ]
* 6650_all_glibc-2.4-mips-rlimit-typo.patch ... [ ok ]
* 6660_all_glibc-mips-mman-updates.patch ... [ ok ]
* 6670_all_glibc-mips-missing-libm-hidden-defs.patch ... [ ok ]
* 6680_all_glibc-mips-updates.patch ... [ ok ]
* 6901_all_2.4-amd64-strings-20060609.patch ... [ ok ]
* 6901_all_2.4-new-libm-20060321.patch ... [ ok ]
* 6910_all_glibc-suse-hashvals.patch ... [ ok ]
* Done with patching
* Using GNU config files from /usr/share/libtool
* Updating scripts/config.sub [ ok ]
* Updating scripts/config.guess [ ok ]
>>> Source unpacked.
>>> Compiling source in /var/tmp/portage/glibc-2.4-r3/work/glibc-2.4 ...

* ABI: default
* CBUILD: i686-pc-linux-gnu
* CHOST: i686-pc-linux-gnu
* CTARGET: i686-pc-linux-gnu
* CBUILD_OPT:
* CTARGET_OPT:
* CC:
* CFLAGS: -march=pentium4 -pipe -finline-limit=2000 -O2

* Configuring GLIBC for nptl with:
--disable-stackguard-randomization
--enable-old-ssp-compat
--with-tls
--with-__thread
--enable-add-ons=ports,nptl,c_stubs,libidn
--enable-kernel=2.6.9
--without-selinux
--without-cvs
--enable-bind-now
--build=i686-pc-linux-gnu
--host=i686-pc-linux-gnu
--disable-profile
--without-gd
--with-headers=/usr/include
--prefix=/usr
--libdir=/usr/lib
--mandir=/usr/share/man
--infodir=/usr/share/info
--libexecdir=/usr/lib/misc/glibc

checking build system type... i686-pc-linux-gnu
checking host system type... i686-pc-linux-gnu
checking add-on ports for preconfigure fragments... am33 arm hppa m68k mips
configure: running configure fragment for add-on nptl
configure: running configure fragment for add-on c_stubs
configure: running configure fragment for add-on libidn
checking sysdep dirs... sysdeps/i386/elf nptl/sysdeps/unix/sysv/linux/i386/i686 nptl/sysdeps/unix/sysv/linux/i386 sysdeps/unix/sysv/linux/i386 ports/sysdeps/unix/sysv/linux nptl/sysdeps/unix/sysv/linux nptl/sysdeps/pthread sysdeps/pthread sysdeps/unix/sysv/linux sysdeps/gnu sysdeps/unix/common sysdeps/unix/mman sysdeps/unix/inet ports/sysdeps/unix/sysv/i386 sysdeps/unix/sysv/i386 ports/sysdeps/unix/sysv nptl/sysdeps/unix/sysv sysdeps/unix/sysv sysdeps/unix/i386 ports/sysdeps/unix nptl/sysdeps/unix sysdeps/unix sysdeps/posix sysdeps/i386/i686/fpu nptl/sysdeps/i386/i686 sysdeps/i386/i686 sysdeps/i386/i486 nptl/sysdeps/i386/i486 sysdeps/i386/fpu nptl/sysdeps/i386 sysdeps/i386 sysdeps/wordsize-32 sysdeps/ieee754/ldbl-96 sysdeps/ieee754/dbl-64 sysdeps/ieee754/flt-32 sysdeps/ieee754 sysdeps/generic/elf sysdeps/generic
checking for a BSD-compatible install... /bin/install -c
checking whether ln -s works... yes
checking for i686-pc-linux-gnu-gcc... i686-pc-linux-gnu-gcc
checking for suffix of object files... o
checking whether we are using the GNU C compiler... yes
checking whether i686-pc-linux-gnu-gcc accepts -g... yes
checking for i686-pc-linux-gnu-gcc option to accept ANSI C... none needed
checking how to run the C preprocessor... i686-pc-linux-gnu-gcc -E
checking for i686-pc-linux-gnu-g++... i686-pc-linux-gnu-g++
checking whether we are using the GNU C++ compiler... yes
checking whether i686-pc-linux-gnu-g++ accepts -g... yes
checking whether /usr/lib/gcc-lib/i686-pc-linux-gnu/3.3.5-20050130/../../../../i686-pc-linux-gnu/bin/as is GNU as... yes
checking whether /usr/lib/gcc-lib/i686-pc-linux-gnu/3.3.5-20050130/../../../../i686-pc-linux-gnu/bin/ld is GNU ld... yes
checking for /usr/lib/gcc-lib/i686-pc-linux-gnu/3.3.5-20050130/../../../../i686-pc-linux-gnu/bin/as... /usr/lib/gcc-lib/i686-pc-linux-gnu/3.3.5-20050130/../../../../i686-pc-linux-gnu/bin/as
checking version of /usr/lib/gcc-lib/i686-pc-linux-gnu/3.3.5-20050130/../../../../i686-pc-linux-gnu/bin/as... 2.16.1, ok
checking for /usr/lib/gcc-lib/i686-pc-linux-gnu/3.3.5-20050130/../../../../i686-pc-linux-gnu/bin/ld... /usr/lib/gcc-lib/i686-pc-linux-gnu/3.3.5-20050130/../../../../i686-pc-linux-gnu/bin/ld
checking version of /usr/lib/gcc-lib/i686-pc-linux-gnu/3.3.5-20050130/../../../../i686-pc-linux-gnu/bin/ld... 2.16.1, ok
checking for pwd... /bin/pwd
checking for i686-pc-linux-gnu-gcc... (cached) i686-pc-linux-gnu-gcc
checking version of i686-pc-linux-gnu-gcc... 3.3.5, bad
checking for gnumake... no
checking for gmake... gmake
checking version of gmake... 3.80, ok
checking for gnumsgfmt... no
checking for gmsgfmt... gmsgfmt
checking version of gmsgfmt... 0.14.5, ok
checking for makeinfo... makeinfo
checking version of makeinfo... 4.8, ok
checking for sed... sed
checking version of sed... 4.1.4, ok
checking for autoconf... autoconf
checking whether autoconf works... yes
configure: error:
*** These critical programs are missing or too old: gcc
*** Check the INSTALL file for required versions.

!!! ERROR: sys-libs/glibc-2.4-r3 failed.
Call stack:
ebuild.sh, line 1546: Called dyn_compile
ebuild.sh, line 937: Called src_compile
glibc-2.4-r3.ebuild, line 1184: Called toolchain-glibc_src_compile
glibc-2.4-r3.ebuild, line 251: Called glibc_do_configure 'nptl'
glibc-2.4-r3.ebuild, line 941: Called die

!!! failed to configure glibc
!!! If you need support, post the topmost build error, and the call stack if relevant.
Back to top
View user's profile Send private message
tuxuserBR
n00b
n00b


Joined: 16 May 2006
Posts: 23

PostPosted: Thu Sep 28, 2006 1:40 am    Post subject: Reply with quote

VErifique a versão do seu GCC. Ele está avisando que o 3.3.5 é uma opção ruim para a compilação deste biblioteca
Back to top
View user's profile Send private message
BaYGoN
Tux's lil' helper
Tux's lil' helper


Joined: 21 Sep 2004
Posts: 109
Location: Brasília - DF (Brasil)

PostPosted: Thu Sep 28, 2006 12:52 pm    Post subject: Reply with quote

Vou mastigar ainda mais a solução pra vc. Siga este guia para resolver seu problema:

http://www.gentoo.org/doc/en/gcc-upgrading.xml

Pelo que vi vc tem o XGL instalado (ou pelo menos tentou instalar). Não sei o que pode acontecer quanto a estes pacotes, mas se algum pacote falhar na compilação com o GCC 4.1.1, você pode pular ele. Veja maiores detalhes no guia do link acima.

Eu atualizei meu gcc ontem, e correu tudo bem. O único pacote que tive problema foi um google earth beta que eu instalei. De resto foi tudo tranquilo.

Boa sorte.
_________________
Linux User #433896
HP DV6-6190US / Linux 3.4.6-pf #1 SMP PREEMPT Fri Aug 10 13:19:26 BRT 2012 x86_64 Intel(R) Core(TM) i7-2630QM CPU @ 2.00GHz GenuineIntel GNU/Linux
"The destiny of every guru is to be a noob for eternity"
Back to top
View user's profile Send private message
jmbsvicetto
Moderator
Moderator


Joined: 27 Apr 2005
Posts: 4734
Location: Angra do Heroísmo (PT)

PostPosted: Wed Oct 04, 2006 3:03 am    Post subject: Re: Ok, vou postar o que está acontecendo desde o principio Reply with quote

Boas.
mfdzerohour wrote:

Code:
localhost ~ # emerge -uDav world
These are the packages that would be merged, in order:

Calculating world dependencies |
!!! Ebuilds for the following packages are either all
!!! masked or don't exist:
x11-misc/cgwd-themes-extra app-portage/porthole x11-misc/cgwd-themes x11-wm/compiz-quinnstorm x11-base/xgl x11-wm/cgwd x11-misc/compiz-quinnstorm-plugins


Em relação ao XGL, com o lançamento do Beryl, os pacotes relacionados com o compiz-quinnstorm foram removidos. Assim, deve fazer:
Code:
# emerge -C compiz-quinnstorm compiz-quinnstorm-plugins cgwd cgwd-themes cgwd-themes-extra

Para instalar o Beryl, siga o guia em http://wiki.gentoo-xeffects.org/Beryl.
_________________
Jorge.

Your twisted, but hopefully friendly daemon.
AMD64 / x86 / Sparc Gentoo
Help answer || emwrap.sh
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Portuguese All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum